<div class="container-fluid">
  <nav class="navbar navbar-expand-lg navbar-light bg-light" style="background-color: rgb(49, 134, 204)">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
      aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a routerLinkActive="active" routerLink="home" class="nav-link" href="#">Home</a>
        </li>

        <li class="nav-item active">
          <a routerLinkActive="active" routerLink="/student/create" class="nav-link" href="#">Create student</a>
        </li>
        <li class="nav-item">
          <a routerLinkActive="active" routerLink="/student" class="nav-link" href="#">List student</a>
        </li>

        <li class="nav-item">
          <a routerLinkActive="active" routerLink="/teacher/create" class="nav-link" href="#">Create teacher</a>
        </li>

        <li class="nav-item">
          <a routerLinkActive="active" routerLink="/teacher" class="nav-link" href="#">List teacher</a>
        </li>
      </ul>
    </div>
  </nav>

  <router-outlet></router-outlet>
</div>